const projects = [
  {
    title: 'TWHelp',
    description: 'Various tools for the browser-based game Tribal Wars.',
    technologies: [
      'GraphQL',
      'Golang',
      'gqlgen',
      'Gin',
      'bwmarrin/discordgo',
      'robfig/cron',
      'Redis',
      'PostgreSQL',
      'TypeScript',
      'React',
      'Gatsby',
      'Material-UI',
      'Create React App',
      'Apollo',
      'Parcel',
      'Docker',
      'Traefik',
    ],
    git: 'https://gitea.dwysokinski.me/twhelp',
    fluid: 'projects/twhelp.png',
  },
  {
    title: 'Zdam Egzamin Zawodowy',
    description:
      'Mobile & web app for practising the theoretical part of the vocational exam.',
    technologies: [
      'GraphQL',
      'Golang',
      'gqlgen',
      'go-chi',
      'PostgreSQL',
      'TypeScript',
      'React',
      'React Native',
      'Next.JS',
      'Create React App',
      'Material-UI',
      'Apollo',
      'Traefik',
    ],
    fluid: 'projects/zdam.png',
    live: 'https://zdamegzaminzawodowy.pl/',
    git: 'https://github.com/zdam-egzamin-zawodowy',
  },
  {
    title: 'dwysokinski.me',
    description: '',
    technologies: ['React', 'Gatsby', 'Material-UI'],
    git: 'https://gitea.dwysokinski.me/Kichiyaki/dwysokinski.me',
    live: 'https://dwysokinski.me',
    fluid: 'projects/dw.png',
  },
  {
    title: 'Freshline',
    description: '',
    technologies: ['Wordpress', 'CSS', 'Bootstrap'],
    live: 'http://fresh-line.pl/',
    fluid: 'projects/freshline.png',
  },
];

export default projects;
